
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "iNotepad"; ObjectID = "56"; */
"56.title" = "WriteStudio";

/* Class = "NSMenu"; title = "iNotepad"; ObjectID = "57"; */
"57.title" = "WriteStudio";

/* Class = "NSMenuItem"; title = "About iNotepad"; ObjectID = "58"; */
"58.title" = "About WriteStudio";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Save…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "Page Setup...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Print…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New Notepad"; ObjectID = "82"; */
"82.title" = "New";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide iNotepad"; ObjectID = "134"; */
"134.title" = "Hide WriteStudio";

/* Class = "NSMenuItem"; title = "Quit iNotepad"; ObjectID = "136"; */
"136.title" = "Quit WriteStudio";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Start Speaking";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copy";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Select All";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Cut";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Delete";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Paste";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Show Spelling and Grammar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edit";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Undo";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Find…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Jump to Selection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Speech";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Redo";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edit";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Find";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Check Spelling While Typing";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Find";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "View";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "Show Toolbar";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "374"; */
"374.title" = "Format";

/* Class = "NSMenu"; title = "Format"; ObjectID = "375"; */
"375.title" = "Format";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "376"; */
"376.title" = "Font";

/* Class = "NSMenu"; title = "Font"; ObjectID = "387"; */
"387.title" = "Font";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "388"; */
"388.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "389"; */
"389.title" = "Bold";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "390"; */
"390.title" = "Italic";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "391"; */
"391.title" = "Underline";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "393"; */
"393.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "394"; */
"394.title" = "Smaller";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "396"; */
"396.title" = "Kern";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "397"; */
"397.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "398"; */
"398.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "400"; */
"400.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "402"; */
"402.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "403"; */
"403.title" = "Paste Style";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "404"; */
"404.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "405"; */
"405.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "406"; */
"406.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "407"; */
"407.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "408"; */
"408.title" = "Raise";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "409"; */
"409.title" = "Lower";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "410"; */
"410.title" = "Ligatures";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "411"; */
"411.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "412"; */
"412.title" = "Use None";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "413"; */
"413.title" = "Use All";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "414"; */
"414.title" = "Kern";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "415"; */
"415.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "416"; */
"416.title" = "Use None";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "417"; */
"417.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "418"; */
"418.title" = "Loosen";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "449"; */
"449.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "451"; */
"451.title" = "Make Upper Case";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "452"; */
"452.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "453"; */
"453.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "457"; */
"457.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "458"; */
"458.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "465"; */
"465.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Help";

/* Class = "NSMenuItem"; title = "iNotepad Help"; ObjectID = "493"; */
"493.title" = "WriteStudio Help";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "495"; */
"495.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "496"; */
"496.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "497"; */
"497.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "498"; */
"498.title" = "Center";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "499"; */
"499.title" = "Justify";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "500"; */
"500.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "502"; */
"502.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "504"; */
"504.title" = "Show Ruler";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "505"; */
"505.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "506"; */
"506.title" = "Paste Ruler";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "507"; */
"507.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "508"; */
"508.title" = "Paragraph";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "509"; */
"509.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "510"; */
"510.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "511"; */
"511.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "513"; */
"513.title" = "Selection";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "514"; */
"514.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "515"; */
"515.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "516"; */
"516.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "532"; */
"532.title" = "Find and Replace…";

/* Class = "NSMenuItem"; title = "Hide Sidebar"; ObjectID = "540"; */
"540.title" = "Hide Sidebar";

/* Class = "NSMenuItem"; title = "Show Info"; ObjectID = "542"; */
"542.title" = "Show Info";

/* Class = "NSMenuItem"; title = "Recents Window"; ObjectID = "568"; */
"568.title" = "Recents Window";

/* Class = "NSMenuItem"; title = "Require Password…"; ObjectID = "573"; */
"573.title" = "Require Password…";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "576"; */
"576.title" = "Import…";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "578"; */
"578.title" = "Export";

/* Class = "NSMenuItem"; title = "Export Note…"; ObjectID = "580"; */
"580.title" = "Export Page…";

/* Class = "NSMenuItem"; title = "Export Found Notes…"; ObjectID = "581"; */
"581.title" = "Export Found Pages…";

/* Class = "NSMenuItem"; title = "Notes"; ObjectID = "593"; */
"593.title" = "Pages";

/* Class = "NSMenu"; title = "Notes"; ObjectID = "594"; */
"594.title" = "Pages";

/* Class = "NSMenuItem"; title = "New Note"; ObjectID = "595"; */
"595.title" = "New Page";

/* Class = "NSMenuItem"; title = "Duplicate Selected Notes"; ObjectID = "597"; */
"597.title" = "Duplicate Selected Pages";

/* Class = "NSMenuItem"; title = "Rename Note…"; ObjectID = "599"; */
"599.title" = "Rename Page…";

/* Class = "NSMenuItem"; title = "Open in Separate Window"; ObjectID = "602"; */
"602.title" = "Open in Separate Window";

/* Class = "NSMenuItem"; title = "Show Note in List"; ObjectID = "608"; */
"608.title" = "Show Page in List";

/* Class = "NSMenuItem"; title = "Delete Note…"; ObjectID = "611"; */
"611.title" = "Delete Page…";

/* Class = "NSMenuItem"; title = "Delete All Found Notes…"; ObjectID = "613"; */
"613.title" = "Delete All Found Pages…";

/* Class = "NSMenuItem"; title = "Previous Recent"; ObjectID = "640"; */
"640.title" = "Previous Recent";

/* Class = "NSMenuItem"; title = "Next Recent"; ObjectID = "641"; */
"641.title" = "Next Recent";

/* Class = "NSMenuItem"; title = "Recent Notes"; ObjectID = "646"; */
"646.title" = "Recents";

/* Class = "NSMenu"; title = "Recent Notes"; ObjectID = "647"; */
"647.title" = "Recents";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "672"; */
"672.title" = "Tags";

/* Class = "NSMenu"; title = "Tags"; ObjectID = "673"; */
"673.title" = "Tags";

/* Class = "NSMenuItem"; title = "New Tag"; ObjectID = "674"; */
"674.title" = "New Tag";

/* Class = "NSMenuItem"; title = "Rename Tag…"; ObjectID = "675"; */
"675.title" = "Rename Tag…";

/* Class = "NSMenuItem"; title = "Delete Selected Tags…"; ObjectID = "676"; */
"676.title" = "Delete Selected Tags…";

/* Class = "NSMenuItem"; title = "Default Style"; ObjectID = "689"; */
"689.title" = "Default Style";

/* Class = "NSMenuItem"; title = "Styles…"; ObjectID = "691"; */
"691.title" = "Styles…";

/* Class = "NSMenuItem"; title = "Table…"; ObjectID = "694"; */
"694.title" = "Table…";

/* Class = "NSMenuItem"; title = "List…"; ObjectID = "700"; */
"700.title" = "List…";

/* Class = "NSMenuItem"; title = "Spacing…"; ObjectID = "702"; */
"702.title" = "Spacing…";

/* Class = "NSMenuItem"; title = "Columns"; ObjectID = "707"; */
"707.title" = "Columns";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "708"; */
"708.title" = "Columns";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "709"; */
"709.title" = "Date Created";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "710"; */
"710.title" = "Date Modified";

/* Class = "NSMenuItem"; title = "Sidebar"; ObjectID = "751"; */
"751.title" = "Sidebar";

/* Class = "NSMenu"; title = "Sidebar"; ObjectID = "752"; */
"752.title" = "Sidebar";

/* Class = "NSMenuItem"; title = "Recents"; ObjectID = "753"; */
"753.title" = "Recents";

/* Class = "NSMenuItem"; title = "Untagged"; ObjectID = "754"; */
"754.title" = "Untagged";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "757"; */
"757.title" = "Sort By";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "758"; */
"758.title" = "Sort By";

/* Class = "NSMenuItem"; title = "Note Name"; ObjectID = "759"; */
"759.title" = "Page Name";

/* Class = "NSMenuItem"; title = "Date Created"; ObjectID = "760"; */
"760.title" = "Date Created";

/* Class = "NSMenuItem"; title = "Date Modified"; ObjectID = "761"; */
"761.title" = "Date Modified";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "768"; */
"768.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Acknowledgments"; ObjectID = "771"; */
"771.title" = "Acknowledgments";

/* Class = "NSMenuItem"; title = "License Agreement"; ObjectID = "773"; */
"773.title" = "License Agreement";

/* Class = "NSMenuItem"; title = "Filter"; ObjectID = "786"; */
"786.title" = "Filter";

/* Class = "NSMenu"; title = "Filter"; ObjectID = "787"; */
"787.title" = "Filter";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "788"; */
"788.title" = "Search";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "789"; */
"789.title" = "Next";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "790"; */
"790.title" = "Previous";

/* Class = "NSMenuItem"; title = "Check for Updates"; ObjectID = "826"; */
"826.title" = "Check for Updates";

/* Class = "NSMenuItem"; title = "Buy iNotepad…"; ObjectID = "828"; */
"828.title" = "Buy WriteStudio…";

/* Class = "NSMenuItem"; title = "Registration…"; ObjectID = "830"; */
"830.title" = "Registration…";

/* Class = "NSMenuItem"; title = "Apimac Site"; ObjectID = "833"; */
"833.title" = "Apimac Site";

/* Class = "NSMenuItem"; title = "Apimac Store"; ObjectID = "834"; */
"834.title" = "Apimac Store";

/* Class = "NSMenuItem"; title = "Edit Image…"; ObjectID = "837"; */
"837.title" = "Edit Image…";

/* Class = "NSMenuItem"; title = "Hide Tags Field"; ObjectID = "840"; */
"840.title" = "Hide Tags Field";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "842"; */
"842.title" = "Share";

/* Class = "NSMenu"; title = "Share"; ObjectID = "843"; */
"843.title" = "Share";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "GF1-lf-jOC"; */
"GF1-lf-jOC.title" = "Zoom";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "I7N-3u-89L"; */
"I7N-3u-89L.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "QM1-o6-9ry"; */
"QM1-o6-9ry.title" = "Zoom Out";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "o0b-5f-ljv"; */
"o0b-5f-ljv.title" = "Zoom In";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "uSN-SM-jWA"; */
"uSN-SM-jWA.title" = "Actual Size";
